class CallWaiterChannel < ApplicationCable::Channel
  def subscribed
    stream_from "call_waiter_channel"
  end

  def unsubscribed
    stop_all_streams
    # Any cleanup needed when channel is unsubscribed
  end

  def order(message)
    # ToDo
  end
end